<?xml version="1.0" encoding="utf-8"?>
<component size="122,123" extention="Button">
  <displayList>
    <image id="n6_re5l" name="n6" src="re5l15" fileName="img/lobby_m_icon005.png" xy="0,0" size="122,123" aspect="true"/>
  </displayList>
  <Button/>
</component>